\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath, amsthm, amssymb}

\begin{document}
\begin{description}
\item[Do] A deer, a female deer.
\item[Ray] A drop of golden sun.
\end{description}
\end{document}     
